- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: e4b293cb-83e2-4449-9e4f-d8f53530e3f8
    creation_time: '2024-11-19T06:38:30+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.dk.eval-assert-order-craig-3061b6d-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/ldv-regression/test10.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/ldv-regression/test10.c: 72afb7e2fef67e92af6cd96223794441a1933610ae2e28bcd8b3509d9f7d2eed
      specification: |+
        CHECK( init(main()), LTL(G valid-free) )
        CHECK( init(main()), LTL(G valid-deref) )
        CHECK( init(main()), LTL(G valid-memtrack) )

      data_model: ILP32
      language: C
  content: [
    ]
